<?xml version="1.0" standalone="yes"?>
<skill id="46919">
  <title><![CDATA[4.2 A már a cellában lévő adat módosítása és javítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintson arra a cellára, ahol az adatot javítani akarja.]]></text>
      <img_name>Images/46919_0.jpg</img_name>
    </step>
    <step num="2a.">
      <text><![CDATA[<P>Ha egy szóban csak néhány betűt, vagy egy számban csak néhány jegyet akar módosítani, akkor kattintson a Szerkesztőlécre, és helyezze a kurzort azon betűk vagy számjegyek <I>után</I>, melyeket módosítani akar. Nyomja meg a <B>Visszatörlés</B> billentyűt, és szabaduljon meg azoktól a betűktől és számjegyektől, amelyekre nincs szüksége.</P>
<P>&nbsp;</P>Gépelje be az új adatot, majd nyomja meg az <B>Enter</B> billentyűt.]]></text>
      <img_name>Images/46919_1.jpg</img_name>
    </step>
    <step num="2b.">
      <text><![CDATA[Vagy ha egy cellában a teljes adatot módosítani akarja, csak gépelje be az új adatot, majd nyomja meg az <B>Enter</B> billentyűt.]]></text>
      <img_name>Images/46919_2.jpg</img_name>
    </step>
  </steps>
</skill>